body,html{
    max-width: 640px;
    margin: 0 auto;
    background: rgb(245, 245, 245);
}
.header{
    width: 100%;
    height: 0.9rem;
    text-align: center;
    position: relative;
    background: -webkit-gradient(linear,left bottom,right top,from(#1cd360),to(#79db3a));
    background: linear-gradient(bottom left,#1cd360,#79db3a);
}
.header .pageTitle{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 66.666%;
    display: inline-block;
    height: 0.9rem;
    line-height: 0.9rem;
    vertical-align: top;
    font-weight: 400;
    color: #fff;
    font-size: 0.3rem;
}
.navButton{
    position: absolute;
    height: 0.9rem;
    width: 0.5rem;
    z-index: 99;
    top: 0;
    left: 0;
}
.navButton .menu-btn{
    width: 0.49rem;
    height: 0.32rem;
    display: block;
    float: left;
    margin: 0.3rem 0 0 0.3rem;
    background: url(../images/menu_icon.png) no-repeat center/100% 100%;
}
.search{
    margin: .2rem 0;
    height: 1.04rem;
    position: relative;
    cursor: pointer;
    background: #fff;
    overflow: hidden;
}
.search .s-input{
    margin: 0.2rem;
    height: 0.64rem;
    line-height: 0.64rem;
    color: #919191;
    font-size: .25rem;

}
.shadow{
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
}
.search-input{
    font-size: .25rem;
    height: 0.64rem;
    line-height: 0.64rem;
    width: 90%;
    border: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    padding-left: .25rem;
    -webkit-appearance: none;
    outline: 0;
}
.s-input .s-btn{
    display: inline-block;
    width: 0.3rem;
    height: 0.3rem;
    vertical-align: middle;
    margin: 0.16rem 0.1rem 0 0;
    float: right;
    background: url(../images/search_icon.png) no-repeat center/100% 100%;
}
.product{
    position: relative;
    margin-top: 0.2rem;
}
.product .pro-title{
    height: 0.8rem;
    line-height: 0.8rem;
    background: #fff;
    color: #2bc965;
    text-indent: 0;
    font-weight: 500;
    font-size: .35rem;
    border-radius: .1rem .1rem 0 0;
}
.pro-title .title-icon{
    width: .08rem;
    height: 0.4rem;
    display: inline-block;
    background: #2bc965;
    margin-right: 0;
    position: relative;
    top: .2rem;
    left: 0;
}
.pro-title .textContent{
    width: 80%;
    white-space: pre;
    float: left;
    padding-left: 0.1rem;
    overflow: hidden;
    text-overflow: ellipsis;
}
.product-cont{
    overflow: hidden;
    background: #fff;
    padding-bottom: 0;
}
.product-cont .product-list{
    width: 24%;
    float: left;
    background: #f8f8f8;
}
.grouplist li{
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
    text-align: center;
}
.grouplist li .g-l-name{
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    margin: 0 auto;
    font-size: .24rem;
    color: #666;
}
.grouplist .on{
    background: #fff;
    cursor: default;
}
.grouplist .on .g-l-name{
    color: #1cd360;
}
.pro-panel{
    width: 72%;
    float: left;
    margin: 0 2% 0 2%;
    position: relative;
    overflow: hidden;
}
.pro-panel .pro-item{
    position: relative;
    height: 1.8rem;
    margin: .2rem 0 .2rem 0;
    border-bottom: 1px solid #f5f5f5;
}
.pro-panel a:last-child .pro-item{
    border-bottom: none;
}
.pro-panel .pro-item .img-panel{
    display: inline-block;
    vertical-align: bottom;
    width: 1.6rem;
    height: 1.6rem;
    margin-right: .2rem;
    position: relative;
}
.pro-panel .pro-item .img-panel img{
    border: 1px solid #eee;
}
.pro-panel .pro-item .cont-r{
    width: 2.8rem;
    height: 100%;
    display: inline-block;
    position: absolute;
}
.title-pro-name{
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: .24rem;
    margin-top: .05rem;
    word-break: break-all;
    color: #666;
}
.cont-r .mall-price{
    position: absolute;
    bottom: .2rem;
    font-size: .24rem;
}
.mall-price{
    color: #ff5000;
    word-wrap: break-word;
}
.cont-r .mall-price .num1{
    font-size: .3rem;
    margin-left: -.1rem;
}
.cont-r .mall-price .num2{
    margin-left: -.05rem;
    font-size: .2rem;
}
.footer{
    margin: 0.2rem auto 0;
    background: #fff;
    position: relative;
}
.footer .bot-t{
    background: -webkit-gradient(linear,left bottom,right top,from(#1cd360),to(#79db3a));
    background: linear-gradient(bottom left,#1cd360,#79db3a);
    height: 0.55rem;
}
.backtop{
    width: 2rem;
    float: right;
    color: #fff;
    line-height: 0.55rem;
    font-size: .3rem;
    font-weight: 700;
    position: relative;
    text-transform: capitalize;
    text-align: right;
    padding-right: 0.4rem;
    font-family: verdana;
    cursor: pointer;
}
.backtop a{
    color: #fff;
}
.backtop a b{
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    top: .15rem;
    right: .15rem;
    border: .1rem transparent solid;
    border-bottom-color: #fff;
}
.footer .fot-b{
    color: rgb(153, 153, 153);
    font-size: 0.2rem;
    text-align: center;
    line-height: 0.3rem;
    padding: 0.2rem 0;
}

.product_container{
    background: #fff;
}
.pro-list-item a{
    color: #666;
}
.pro-list-item{
    padding: .25rem 0;
    border-top: 1px solid #bababa;
}
.tableBox{
    display: table;
    width: 100%;
    table-layout: fixed;
}
.pro-list-item .tableBox{
    table-layout: fixed;
}
.tableBox .tableCell{
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 .2rem;
}
.tableBox .tableCell-30 {
    width: 30%;
}
.tableBox .tableCell-70 {
    width: 70%;
}
.pro-list-item .name{
    word-break: normal;
    white-space: normal;
    overflow: visible;
    text-overflow: clip;
}
.pro-list-item .name .paramName{
    font-size: .28rem;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    margin-bottom: .1rem;
}
.pro-list-item .paramPrice{
    font-size: 0.26rem;
    color: #ff5000;
}
.pagenation {
    clear: both;
    font-size: .24rem;
    color: #333;
    height: 1rem;
    line-height: 1rem;
    width: 100%;
    text-align: center;
    position: relative;
}
.pagenation ul li{
    display: inline-block;
    line-height: 0.4rem;
    color: #2bc965;
    padding: 0.05rem 0.1rem;
    border: 1px solid #2bc965;
}
.art-head{
    width: 100%;
    height: 0.8rem;
    position: fixed;
    top: 0;
    max-width: 640px;
    z-index: 10;
    background: rgba(255,255,255,.6);
}
.art-head .back{
    float: left;
    font-family: cursive;
    font-size: 0.3rem;
    margin: 0.2rem 0 0 0.2rem;
}
.pro-banner{
    width: 100%;
    position: relative;
    background: #fff;
}
.pro-banner img{
    height: 6.4rem;
}
.pro-banner .pro-name{
    position: absolute;
    width: 100%;
    bottom: 0.35rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: .4rem .4rem;
    text-align: left;
    color: #fff;
    font-size: .7rem;
    background: rgba(19,19,19,.5);
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(76,76,76,0)),to(rgba(19,19,19,.5)));
    background: linear-gradient(rgba(76,76,76,0) 0,rgba(19,19,19,.5) 100%);
}
.g_displayClamp2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    vertical-align: middle;
    word-break: normal;
    white-space: normal;
    text-overflow: ellipsis;
    font-size: 0.3rem;
}
.pro-detail-panel{
    margin-top: 0.2rem;
    overflow: hidden;
    background: #fff;
}
.pro-detail-panel .tab-div{
    width: 100%;
    height: 0.8rem;
    position: relative;
    display: inline-block;
    border-bottom: 1px solid #ddd;
}
.pro-detail-panel .tab-div span{
    display: inline-block;
    width: 49%;
    line-height: 0.8rem;
    font-size: 0.3rem;
    text-align: center;
}
.tab-div span.on{
    color: #2bc965;
    border-bottom:2px solid #2bc965;
}
.line{
    width: 100%;
    height: 0.2rem;
    background: #f5f5f5;
}
.pro-banner .hd{
    width: 100%;
    position: absolute;
    bottom: 0.4rem;
    left: 0;
    text-align: center;
    z-index: 99;
}
.pro-banner .hd ul{
    display: inline-block;
}
.pro-banner .hd ul li{
    width: 0.15rem;
    height: 0.15rem;
    border-radius: 50%;
    background: #aaa;
    margin-left: 5px;
    float: left;
}
.pro-banner .hd ul li.on{
    background: #2bc965;
}
.propInfo{
    width: 100%;
    display: table;
    border-collapse: collapse;
}
.propInfoRow{
    border-bottom: 1px solid #ddd;
    display: table-row;
    text-align: left;
}
.propName{
    width: 33%;
    height: 0.8rem;
    text-indent: 0.1rem;
    color: #b8b8b8;
    word-break: break-word;
    display: table-cell;
    vertical-align: middle;
    font-size: .3rem;
}
.propInfoCell{
    word-break: break-word;
    display: inline-block;
    display: table-cell;
    height: 0.8rem;
    vertical-align: middle;
    color: #333;
    font-size: .3rem;
}



.menu{
    width: 100%;
    height: 100vh;
    position: fixed;
    background: #2b2e3a;
    top: 0.9rem;
    left: 0;
    display: none;
}
.menu ul li{
    line-height: 0.6rem;
    padding: 0 0.2rem;
}
.menu ul li a{
    color: #fff;
    font-size: 0.3rem;

}
.menu ul li i{
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    float: left;
    margin: 0.08rem 0.1rem 0 0.1rem;
    background: url("../images/nav-icon.png") no-repeat 100% 100%;
}